MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002221ATutorTests/Surveyspublic2005-12-04 05:352005-12-06 09:06
Reportergreg 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002221: download test CSV filename
DescriptionThe downloaded CSV file for test results is based on the test name, and includes spaces if they exists in the name. Replace space in the filename with underscores.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-04 05:35 greg New Issue
2005-12-05 06:25 heidi Status new => assigned
2005-12-05 06:25 heidi Assigned To => heidi
2005-12-05 07:22 heidi Status assigned => resolved
2005-12-05 07:22 heidi Fixed in Version => 1.5.2
2005-12-05 07:22 heidi Resolution open => fixed
2005-12-06 09:06 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker